
/*body {
  margin: 0px;
  padding: 0px;
  background: #f5f5f5;
  font-family: 'Segoe UI';
}*/

ul.resp-tabs-list,
p {
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list li {
  font-weight: 600;
  font-size: 17px;
  display: inline-block;
  padding: 13px 15px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
/*  font-family: "Open Sans", sans-serif;*/
}

.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 0 15px;
}

.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
  border-bottom: none;
  background-color: #fff;
}

.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content { border: 1px solid #c1c1c1; }

h2.resp-accordion {
  font-size: 13px;
  border: 1px solid #h2.resp-tab-active;
  border-top: 0px solid #1aa881;
  margin: 0px;
  padding: 10px 15px; font-family: inherit;
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 25%;
}

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
margin-top: 3px;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: transparent;
  /*border: 1px solid #c1c1c1;*/
  float: left;
  width: 75%;
  min-height: 401px;
 /* border-radius: 4px;*/
  clear: none;
}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active {
  background-color: #00c6ff;
  position: relative;
  z-index: 1;
  /*margin-right: -1px !important;*/
  padding: 14px 15px 15px 14px !important; color: #fff; 
border-left:2px solid #ffcc66 !important;
    border: 0;
}

.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #555;
}

h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #fff;
}

/*-----------Accordion styles-----------*/

h2.resp-tab-active { background: #00c6ff; color: #fff; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }

.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active { display: block; }

h2.resp-accordion:first-child { /*border-top: 1px solid #00c6ff;*/ }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {

ul.resp-tabs-list { display: none; }

h2.resp-accordion { display: block; font-size: 14px;border-bottom: 1px solid #00c6ff;}

.resp-vtabs .resp-tab-content { border: 1px solid #00c6ff;    overflow: hidden; }

.resp-vtabs .resp-tabs-container {
  border: none;
  float: none;
  width: 100%;
  min-height: initial;
  clear: none;
}

.resp-accordion-closed { display: none !important; }

.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
}
